<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain.classificacao(failed)(failed)(failed)(failed)" failures="2" tests="2" time="0.252" errors="0">
  <properties/>
  <testcase name="GanhaSegundaCartaMaisAlta" time="0.179" classname="poker.domain.classificacao.CartaMaisAltaTest">
    <failure type="java.lang.AssertionError">
      <![CDATA[java.lang.AssertionError: 
	at org.junit.Assert.fail(Assert.java:71)
	at org.junit.Assert.assertTrue(Assert.java:34)
	at org.junit.Assert.assertTrue(Assert.java:43)
	at poker.domain.classificacao.CartaMaisAltaTest.GanhaSegundaCartaMaisAlta(CartaMaisAltaTest.scala:29)
... Removed 22 stack frames]]>
    </failure>
  </testcase>
  <testcase name="GanhaCartaMaisAlta" time="0.023" classname="poker.domain.classificacao.CartaMaisAltaTest">
    <failure type="java.lang.AssertionError">
      <![CDATA[java.lang.AssertionError: 
	at org.junit.Assert.fail(Assert.java:71)
	at org.junit.Assert.assertTrue(Assert.java:34)
	at org.junit.Assert.assertTrue(Assert.java:43)
	at poker.domain.classificacao.CartaMaisAltaTest.GanhaCartaMaisAlta(CartaMaisAltaTest.scala:14)
... Removed 22 stack frames]]>
    </failure>
  </testcase>
</testsuite>
